Mailly文档

Report workflow events in bulk

POST
/events/batch

body is an array of events or {events: [...]}, 1-100 items; returns a result per item, 207 overall.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
events?array<>
[key: string]?unknown

Response Body

Batch result

application/json
  1. response
success*boolean
received*number
results*array<>
[key: string]?unknown
curl -X POST 'https://api.mailly.site/events/batch' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "received": 0,  "results": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}